COM_SITEMAXXI="Siteval"
COM_SITEMAXXI_XML_DESCRIPTION=""
COM_SITEMAXXI_TEST_LABEL="Test label"

COM_SITEMAXXI_TITLE_SITEMAXXIS="sitemaxxi"

COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS="sitemaxxi"

COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS_DESC="Show a list of sitemaxxi"
